1 Reply Latest reply on Jun 12, 2010 8:49 AM by exbrit

    Incompatability Question

      I removed my McAffee to install Shaw Secure.  I was unhappy with Shaw and reinstalled my old McAfee 7.0 disc.  It came up with a message that it was incompatible.  I paid for my renewal and nothing is working.  Help?

        • 1. Re: Incompatability Question
          exbrit

          McAfee 7 is not supported any more.  The latest versions of VirusScan are 14 for the home version and 8.7 for the Enterprise (business) version.

           

          What operating system & service pack is this, and how could you have renewed a subscription to something that expired ages ago?

           

          Who did you pay?

           

           

          Message was edited by: Ex_Brit on 12/06/10 9:49:12 EDT AM